algorithm: MLP
criterion: Calibration
criterion_final: 0.23144582907358804
dataset: DILI
hparams:
  lr: 1.1316296032310138e-08
  mlp_depth: 2
  mlp_width: 64
  weight_decay: 1.0
representation: ECFP6
seed: 58830
test_calibration_final: 0.26808837056159973
test_performance_0: 0.6794871687889099
test_performance_1: 0.5432692170143127
test_performance_2: 0.5288461446762085
test_performance_final: 0.6009615063667297
train_val_split: Scaffold
val_calibration_final: 0.2683466076850891
val_performance_0: 0.467332124710083
val_performance_1: 0.6385449171066284
val_performance_2: 0.5548780560493469
val_performance_final: 0.48130083084106445
